@charset "Shift_JIS";

/* パンフレット 2007/08/08 */

/* local
-----------------------------------*/

H3{
  color: #663300;
  padding-left : 3px;
  border-left-width : 1pc;
  border-bottom-width : 3px;
  border-left-style : solid;
  border-bottom-style : solid;
  border-left-color : #0066CC;
  border-bottom-color : #0066CC;
  text-align:left;
}

p {font-size:0.85em;}

form input {
	margin-bottom:5px;
}

/* 書体 */
.wabun1 {font-family: DF平成明朝体W5,"ＭＳ 明朝",細明朝,serif;}

.main-title {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 16px;
	color: #000000;
	border-bottom-width: 1px;
	border-left-width: 6px;
	border-bottom-style: dotted;
	border-left-style: solid;
	border-bottom-color: #333399;
	border-left-color: #333399;
	padding-top: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	margin: 10px 0 10px;
}
.sub-title {
	margin:10px 0 20px;
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 14px;
	font-weight: bold;
	color: #333399;
}
/* メインブロックID定義 */

/* 左カラム */
div#col3-left {
	width:100px;
	margin:7px 12px 0 6px;
	padding: 0;
	color:#333;
	text-align:left;
	font-size:0.85em;
	line-height:1.2em;
	float:left;
}
/* メインコンテンツ */
div#col3-center {
	width: 620px;
	margin: 6px 0 0;
	padding: 0; 
	text-align: left;
	background-color:transparent;
	border:solid 0px #f00;
	float:left;
}

/* 右カラム */
div#col3-right {
	width:130px;
	margin:7px 0 0;
	padding: 0;
	color:#444;
	background-color:transparent;
	font-size:0.84em;
	line-height:1.3em;
	float:left;
}

div#col3-right a {
	text-align:left;
}
div#col3-right a:hover{
	text-decoration:none;
}

div.caption {
	margin:0 5px 10px;
	padding:5px;
	text-align:justify;
	text-justify: distribute;
	border:0px dotted #ccc;
}

@media print {
#foot {display: none;}

